ctrl_cmd_def Struct Reference

`#include <control_cmd.h>`

## Data Fields

struct llist_head | list
struct ctrl_cmd * | cmd
void * | data

## Field Documentation

## cmd

struct ctrl_cmd* ctrl_cmd_def::cmd

Referenced by control_close_conn(), ctrl_cmd_def_is_zombie(), ctrl_cmd_def_make(), ctrl_cmd_def_send(), and ctrl_cmd_handle().

## data

void* ctrl_cmd_def::data

Referenced by ctrl_cmd_def_make().

## list

struct llist_head ctrl_cmd_def::list

Referenced by control_close_conn(), ctrl_cmd_def_is_zombie(), ctrl_cmd_def_make(), and ctrl_cmd_def_send().

The documentation for this struct was generated from the following file:

- include/osmocom/ctrl/control_cmd.h